     html, body {

margin-top: 0px;
font-family: Calibra, Arial, sans-serif;
 height: 100%;
  border: 0;
	margin: 0;
	padding: 0;
	outline: none;
	vertical-align: baseline;


}

ul
{
    padding: 1px 0px 0px 10px;
}

ul li

{
    list-style-type: none;
    padding: 2px 5px 2px 5px;
}
div#left {
width: 50%;
float: left;
overflow-x: hidden;
overflow-y: hidden;
background-color: #f4f2f9;
padding: 0px;
height: 98%;
border: 7px solid #003246;
border-radius: 15px;
}

div#right { 
overflow-x: hidden;
overflow-y: hidden;
background-color: #003246;
padding: 0px;
 height: 98%;
border: 7px solid  #f4f2f9;
border-radius: 15px;
}

 #rotate_1
 {
 
 margin: 10% 0 0 15%;
background-color: #f4f2f9;
border: 7px solid  #003246;
padding: 10px;
border-radius: 15px;
font-family: Verdana, Geneva, sans-serif;
color: #003246;
width: 400px;

}

#rotate_1 a
 {
 
width: 100%;
height: 73%;
   padding: 2px 5px 2px 5px;
	text-decoration: none;
	font-size: 14px;
	color:  #003246;
	background: #f4f2f9;

	}

#rotate_1 a:hover
 {
	color: #f4f2f9;
   padding: 2px 5px 2px 5px;
	background: #003246;
	border-radius: 5px;
	}
 #rotate_2 a
 {
padding: 2px 5px 2px 5px;
font-size: 14px;
width: 100%;
height: 73%;
text-decoration: none;
color:  #f4f2f9;
background:  #003246;

	}

#rotate_2 a:hover
 {
padding: 2px 5px 2px 5px;
border-radius: 5px;
color: #003246;
background: #f4f2f9;

}


  #rotate_2
{
margin: 10% 0 0 15%;
width: 400px;
background-color:  #003246;
border: 7px solid  #f4f2f9;
padding: 10px;
 border-radius: 15px;
font-family: Verdana, Geneva, sans-serif;
font-size: 12pt;
color: #003246;
}

